
From: Andrew Morton <akpm@osdl.org>

tea5767_tuner_init() is not implemented anywhere.

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/video/tuner-core.c |    3 ---
 include/media/tuner.h            |    1 -
 2 files changed, 4 deletions(-)

diff -puN include/media/tuner.h~v4l-update-for-tuner-cards-and-some-chips-fix include/media/tuner.h
--- 25/include/media/tuner.h~v4l-update-for-tuner-cards-and-some-chips-fix	2005-06-18 00:31:58.000000000 -0700
+++ 25-akpm/include/media/tuner.h	2005-06-18 00:32:11.000000000 -0700
@@ -206,7 +206,6 @@ extern unsigned const int tuner_count;
 
 extern int microtune_init(struct i2c_client *c);
 extern int tda8290_init(struct i2c_client *c);
-extern int tea5767_tuner_init(struct i2c_client *c);
 extern int default_tuner_init(struct i2c_client *c);
 
 #define tuner_warn(fmt, arg...) \
diff -puN drivers/media/video/tuner-core.c~v4l-update-for-tuner-cards-and-some-chips-fix drivers/media/video/tuner-core.c
--- 25/drivers/media/video/tuner-core.c~v4l-update-for-tuner-cards-and-some-chips-fix	2005-06-18 00:31:58.000000000 -0700
+++ 25-akpm/drivers/media/video/tuner-core.c	2005-06-18 00:32:16.000000000 -0700
@@ -195,9 +195,6 @@ static void set_type(struct i2c_client *
 	case TUNER_PHILIPS_TDA8290:
 		tda8290_init(c);
 		break;
-	case TUNER_TEA5767:
-		tea5767_tuner_init(c);
-		break;
 	default:
 		default_tuner_init(c);
 		break;
_
